Subject: Re: Job | Tech Support Remote Screening
From: Gaurav kumar <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 20:22:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6240 Applicants

View All

Gaurav kumar
As a self-motivated technical support Executive, I work hard to provide support to clients, colleagues, and friends. I have the ambition to share my expertise with others to help improve efficiency and productivity in the workplace. Overall I am passionate about growing my career in technical support and continuing to expand my professional network.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation SW App cloud Tech support associate
Previous Company Accenture Solutions Pvt Ltd

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
BCA
Guru Gobind Singh Indraprastha University (GGSIU)
Key Skills
software quality assurance, software product management, performance monitoring, system maintenance, Fraud Investigation, Fraud Control, Fraud Monitoring, Risk Control, Operations Management, Back Office Operations, Information Security, Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem